curl --location --globoff 'https://api.syncware.com/api/v1/customers?lastUpdateDate={lastUpdateDate}&page={page}&limit={limit}&skip={skip}&sort={sort}&sortDirection={sortDirection}&filterText={filterText}&category={category}&brand={brand}' \
--header 'X-Vendor: synqware' \
--header 'Authorization: Bearer <token>'{
"Total": 120,
"CustomerList": [
{
"Id": 6,
"CustId": "800001EB-1441881488",
"Company": "2013 March Inventory",
"Name": "2013 March Inventory",
"Phone": "5152222356",
"Fax": "",
"Email": "someemail@gmail.com",
"Address": "111 Main St",
"Address2": "Ste 2",
"City": "Boston",
"State": "MA",
"Zip": "01220",
"Country": "US",
"IsActive": true,
"IsAppointment": null,
"DoNotCall": true,
"Warehouse": "",
"CurrencySymbol": "$",
"LastOrderDate": "2021-06-12T15:23:03.000Z",
"NextCallDate": null,
"LastCallDate": null
}
]
}